﻿html, body {
    height:100%;
}

body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding: 0;
    margin: 0;
    height: 100%;
    color: #333333;
    overflow-x:hidden;
}

section {
    padding: 100px 0;
}

h1, h2, h3, h4, p, a {
    font-style: normal;
    text-rendering: optimizelegibility;
    -webkit-font-smoothing: antialiased;
}

ul { list-style:none;margin:0; }
ul li { padding:0;margin:0;}
label {
    font-weight:600;
    margin-top:10px;
    font-size:14px;
    white-space: nowrap;
}

.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}

input[type="text"], input[type="number"], input[type="password"] {
    width: 100%;
}

input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #CCC !important;
  position: relative;
  top:1px;
}
input::-moz-placeholder { /* Firefox 19+ */
  color: #CCC !important;
}
input:-ms-input-placeholder { /* IE 10+ */
  color: #CCC !important;
}
input:-moz-placeholder { /* Firefox 18- */
  color: #CCC !important;
}

[ng\:view], [ng-view], [data-ng-view], [x-ng-view], .ng-view, .x-ng-view {
    height: calc(100% - 50px);
}

[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
  display: none !important;
}

.search-button {
    background-color:#f66e00;
    color:white;
    border-color: #f66e00;
}

.input-group .form-control {
    z-index: 0 !important;
}

.input-group-btn:not(:first-child)>.btn, .input-group-btn:not(:first-child)>.btn-group {
    z-index: 0 !important;
}

.search-bar {
    z-index: 0 !important;
    margin-top: -2px;
    vertical-align: top;
    display:inline-block;
    width: 400px;
    margin-left:8px;
}

.search-field {
    position:relative;
    top:7px;
}

    .search-field .input-group {
        width: 100%;
        
    }

.text-muted {
    color: #636c72;
}

.no-link-decoration:focus, .no-link-decoration:hover {
    text-decoration: none;
}
 
.navbar-toggler-notification{
    border-radius:50%;
    background:#4285f4;
    float:left;
    color:white;
    text-align:center;
    font-size:small;
    position:relative;
    left:10px;
    top:-5px;
    min-height:18px;
    min-width:18px;
    line-height:18px;
    font-size:10px;
}
#mainNav {
    background-color:#fff;
    border-bottom:solid 1px #ebebeb;
    padding: 8px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 2;
}
    #mainNav .navbar-brand {
        line-height:44px;
        padding-bottom:0;
    }
    #mainNav .navbar-toggler, #mainNav .navbar-cart {
        border: 0;
        color:#f66e00;
        font-size: 12px;
        text-transform: uppercase;
        font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
        text-transform: uppercase;
        padding: 0;
        right:0;
        top: 0;
        text-align: left;
        transform: translateY(50%);
        
    }
    #mainNav .navbar-cart {
        position:absolute;
        top:-2px;
    }
    #mainNav .navbar-cart .cart-count,#mainNav .navbar-link-cart .cart-count  {
   
        color:white;
        font-size:8px;
        position:absolute;
        width:100%;
        display:inline-block;
        font-weight:600;
        right:-2px;
        text-align:center;
        line-height:20px;
        font-family:arial,sans-serif;
        top: 1px;
    }

    #mainNav .navbar-toggler.has-cart {
        right:30px;
    }
    #mainNav .navbar-nav.has-cart {
        margin-right:30px;
    }
 
    #mainNav .container {
        padding: 0;
        width:100%;
    }

        #mainNav .container .user-label {
            position: absolute;
            right: 29px;
            top: 12px;
            font-weight: 600;
            color: #808080;
        }
        #mainNav .container .user-label.has-cart {
         right:59px;   
        }

        #mainNav .container .navbar-menu {
            display: flex; 
            width: 100%;
        }

            #mainNav .container .navbar-menu.collapse {
                display: none !important;
                width: auto !important;
            }

            .display-block {
                display: block !important;
            }

            #mainNav .container .navbar-menu.unexpanded {
                max-height: 0;
                position: absolute;
                right: 0px;
                top: 8px;
                overflow: hidden;
            }

            #mainNav .container .navbar-menu.expanded {
                z-index: 1;
                max-height: 900px;
                display: inline-block !important;
                position: absolute;
                right: 0px;
                padding: 0px 10px 0px 0px;
                top: 36px;
                background-color: white;
                border: #ebebeb solid 1px;
                border-radius: 3px;
                box-shadow: 2px 2px 2px rgba(204, 204, 204, .1);
            }

        
        #mainNav .container .navbar-brand {
            vertical-align: top;
            color: #f66e00;
            font-family: "Kaushan Script", "Helvetica Neue", Helvetica, Arial, cursive;
        }
            
            #mainNav .container .navbar-brand img {
                height:28px;
            }

            #mainNav .container .search > .form-group {
                position:relative;

            }
                #mainNav .container .search > .form-group button {
                    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
                    font-size: 14px;
                    font-weight: 600;
                    text-transform:uppercase;
                }


                #mainNav .container .search > .form-group input {
                   padding-left:35px;

                }

                #mainNav .container .search > .form-group .icon, .search-icon {
                    position: absolute;
                    transform: translateY(-50%);
                    top: 50%;
                    z-index: 10;
                    left: 10px;
                    color:#CCC;
                }

        #mainNav .container .navbar-nav .nav-item .nav-link {
            font-size:14px !important;
            padding: 0.75em 0;
            font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
            text-transform: uppercase;
            font-weight: 600;
            letter-spacing: 1px;
            color: #444;
            white-space: nowrap;
            margin-left: 10px;
        }
        
        #mainNav .container .navbar-nav .nav-item .btn {
            position: relative;
            top: 3px;
            text-transform: uppercase;
            font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
            font-size: 14px;
            font-weight: 600;
            margin-left: 15px;
        }
        
        #mainNav .container .navbar-nav .nav-item .btn-default {
            color: #EC6700;
            padding: 0;
            margin-top: 8px;
            margin-left: 25px;
        }
            #mainNav .container .navbar-nav .nav-item .btn-default:hover {
             opacity:.8;
        }

            #mainNav .container .navbar-nav .nav-item .nav-link:hover, #mainNav .container .navbar-nav .nav-item .nav-link.active,
            #mainNav .container .navbar-nav .nav-item .nav-link.link-primary:hover {
                color: #f66e00
            }
            #mainNav .container .navbar-nav .nav-item .nav-link.link-primary {
                color:#808080;
            }
            #mainNav .container .navbar-nav .nav-item .nav-link.link-default {
                 
            }
.signin-or {
    position: relative;
    top: 25px;
    font-size: 14px;
    color: #999;
}
.btn-facebook {
    background-color: #3b5998;
    color:#FFF;
    margin-top:0 !important;
}   
.btn-facebook:hover {
    background-color: #334d84;
    color:#FFF;
}   
    .btn-facebook i {
        margin-right:13px;
    }   
.btn-primary {
    color: white;
    background-color: #f66e00;
    border-color: #f66e00;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 700;
}

    .btn-primary:focus, .btn-primary.focus {
        color: white;
        background-color: #e76700;
        border-color: #b48b01;
    }

    .btn-primary:hover {
        color: white;
        background-color: #e76700;
        border-color: #d86000;
    }

    .btn-primary:active, .btn-primary.active,
    .open > .btn-primary.dropdown-toggle {
        color: white;
        background-color: #e76700;
        border-color: #d86000;
    }

        .btn-primary:active:hover, .btn-primary:active:focus, .btn-primary:active.focus, .btn-primary.active:hover, .btn-primary.active:focus, .btn-primary.active.focus,
        .open > .btn-primary.dropdown-toggle:hover,
        .open > .btn-primary.dropdown-toggle:focus,
        .open > .btn-primary.dropdown-toggle.focus {
            color: white;
            background-color: #dcab01;
            border-color: #b48b01;
        }

    .btn-primary:active, .btn-primary.active,
    .open > .btn-primary.dropdown-toggle {
        background-image: none;
    }

    .btn-primary.disabled:hover, .btn-primary.disabled:focus, .btn-primary.disabled.focus, .btn-primary[disabled]:hover, .btn-primary[disabled]:focus, .btn-primary[disabled].focus,
    fieldset[disabled] .btn-primary:hover,
    fieldset[disabled] .btn-primary:focus,
    fieldset[disabled] .btn-primary.focus {
        background-color: #f66e00;
        border-color: #f66e00;
    }

    .btn-primary .badge {
        color: #f66e00;
        background-color: white;
    }            
                  
#footer {
    text-align: center;
    border-top: solid 1px #ebebeb;
    position: fixed;
    bottom: 0;
    width: 100%;
    background:#fff;
    z-index: 999;
    padding: 0 16px;
}

ul.footer-social-buttons {
    text-align: center;
    margin-top: 12px !important;
    
}

#footer .dropup button {
    border: none;
    display:inline-block;
    padding:0;
    color: #f66e00;
    font-size: 13px;
    font-weight: 600;
    margin-left:15px;
}
#footer .dropup ul li {
    padding:0 0 5px 5px;
}
#footer .dropup button:after {
    position: relative;
    top: -1px;
}

.small-footer .footer-social-buttons {
    margin:0 !important;
   
}
.small-footer .social-buttons-container {
    display: inline-flex !important;
}
.small-footer .footer-social-buttons a {
    margin-right:5px;
}
.small-footer .social-buttons-container {
    position: relative;
    top:3px;
}
.small-footer .site-links a {
    color: #f66e00;
    font-size:12px;
}

.hidden-success {
    color: #4BB543;
    visibility: hidden;
}

.dropdown-link {
    color :#333 ;
}

    .dropdown-list:hover .dropdown-link {
        text-decoration: none;
        color: white;
    }
.dropdown-list:hover {
    background-color: #1e90ff;
}

.visible {
    visibility : visible;
}

#footer ul, #footer li{
    list-style-type: none;
    margin:0 auto;
    padding: 0;
}
    #footer span.copyright {
        margin-bottom: 0;
        text-align: center;
        font-size: 12px;
        line-height: 50px;
        height: 50px;
        font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
        text-transform: none;
        float: left;
    }
    #footer  ul.quicklinks {
        margin-bottom: 0;
        font-size: 12px;
        line-height: 50px;
        height: 50px;
        font-family: "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
        text-transform: none;
        
    }

      _:-ms-lang(x), _:-webkit-full-screen, #footer  ul.quicklinks {
        transform:translateY(-30%);
        
      }
    
    #footer ul.quicklinks a {
        color: #f66e00;
        font-size:12px;
    }

        #footer ul.quicklinks .list-inline-item:not(:last-child)::after {
            content: "•";
            position: relative;
            left: 1px;
            zoom: 1.5;
            top: 1px;
            color: #f66e00;
        }

.footer-social {
    zoom: 0.8;
    transform: translateY(-15%);
}

.legacy-view {
    height: auto;
    margin-bottom: 50px;
}

.legacy-footer {
    /*position: inherit !important;*/
    position: relative;
}

.social-buttons-container {
    display: flex;
}



ul.footer-social-buttons .link-twitter {
            background:#588DCA;
        }

        ul.footer-social-buttons .link-facebook {
            background:#3A599C;
        }

        ul.footer-social-buttons .link-pinterest {
            background:#CD2327;
        }

        ul.footer-social-buttons .link-instagram {
            background:#517FA6;
        }
        ul.footer-social-buttons li a:hover, ul.footer-social-buttons li a:focus, ul.footer-social-buttons li a:active {
            background-color: #f66e00;
        }
        ul.footer-social-buttons li {
            text-align:center;
        }
   
.big-footer {
    max-height:52px;
}


.no-padding {
    padding: 0;
}     

.left-align {
    text-align: left;
}

.unbold {
    font-weight: normal;
}

.radio-block {
    display: block;
    padding-left: 15px;
}

.radio-left-size-13 {
    text-align: left;
    font-size: 13px;
}

.error-red {
    color: #d50000 !important;
}

.width-with-link {
    width: 91% !important;
}

.event-setup-page {
    width: 50%;
    margin: 0 auto;
    position: relative;
    top: 20%;
    text-align:center;
    padding-left: 50px;
}
.event-setup-container {
    background-color: white;
    display: block;
    height: 100%;
    width: 100%;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}
.social-media-icon {
    position: absolute;
    transform: translateY(-50%);
    top: 50%;
    z-index: 10;
    left: 10px;
    color: #CCC;
}

.facebook-input {
    padding-left: 30px;
}

.twitter-input {
    padding-left: 50px;
}

.inline-check {
    display: inline-block;
}

.depositRequest span {
    margin-top: 6px;
    display: inline-block;
    position: relative;
    font-size: 14px;
    text-align: left;
}

.disclaimer-text {
    color: black !important;
    font-size: 14px !important;
}

.embedded-dialog select.multi-select{
    height: auto !important;
}

.embedded-dialog select.multi-select option{
    font-size: 13px;
}

.direct-deposit-uneditable{
    font-size: 14px !important;
    text-align: left !important;
    margin-bottom: 0 !important;
    color: black;
}

.direct-deposit-uneditable.label {
    color:#737373;
}

.template-container {
    top:50%;
    transform: translateY(-50%);
    max-height: 380px;
}

.template {
    border: solid 1px #ebebeb;
}

.ima-page-template-container {
    padding: 6px; 
    margin-top:75px;   
}

.ima-page-template-content{
 padding-top:6px;
}

.three-fourth {
    height: 300px;
}
    .three-fourth.left, .three-fourth.right{
        width:12.5%; 
        background-color:#D0D0D0;
    }
    .three-fourth.mid{
        width:75%; 
    }

#content blockquote, text-angular blockquote {
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 40px;
    margin-right: 40px;
}


.full-screen {
    width: 100%;
}
    .full-screen.left, .full-screen.right{
       height:50px; 
       background-color:#D0D0D0;
    }
    .full-screen.mid{
       height:200px;
    }

.page-heading {
    padding: 1px 10px 4px 4px;
    border-bottom: solid 1px #ebebeb;
    width: 100%;
    margin-left:0;
}

.page-icon svg{
    width: 18px;
    height:18px;
    transform: translateY(17%);
    fill: #555555;
}

.page-label{
    font-weight: 600;
    position: relative;
    top: -1px;
    font-size: 19px;
    margin-left: 9px;
    color: #555;
}

.schedule-buttons {
    margin-top: 50px;
}
.schedule-timepicker {
    margin-top: -41px;
    margin-left: 40px;
}
    .schedule-timepicker input[type="text"]{
        width: 50px !important;

    }
.schedule-datepicker input[type="text"], .schedule-datepicker span {
    height: 38px !important;
}

.whitespace-pre-wrap {
    white-space: pre-wrap;
}

.no-data {
    padding-left: 24px;
    padding-top: 24px;
    color: rgb(204, 204, 204);
    font-weight: 600;
    font-size: 24px;
}

.grid-link {
    font-weight: 600;
    color: #555;
}

    .grid-link:hover, .grid-link:focus{
        text-decoration: none;
    }

.tbl-striped tr td{
    padding-right:30px;
}


    /* Custom, iPhone Retina */ 
    @media only screen and (min-width : 320px) {
         

    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 480px) {
        .social-buttons-container {
            transform: translateY(15%);
        }

        ul.footer-social-buttons li a {
        display: block;
        background-color: #222222;
        height: 25px;
        width: 25px;
        border-radius: 100%;
        font-size: 20px;
        line-height: 28px;
        color: white;
        outline: none;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        transition: all 0.3s;
        }
        .small-footer{
            display: none !important;
        }
    }

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {

    }
    /* Custom Media Query */
    @media only screen and (min-width : 830px) {
        .medium-footer{
            display: none !important;
        }
        .social-buttons-container {
            transform: translateY(0);
        }
    }
    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {
        
    }

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {
        .uncollapsed-cart {
            display: block;
        }
        .collapsed-cart {
            display: none;
        }
    }

    /* Large Devices, Wide Screens (Non-Mobile First) */
    @media only screen and (max-width : 1200px) {
        #mainNav .container .navbar-menu {
            display: none;
            width:auto;
        }
        #mainNav .container .navbar-nav .nav-item .nav-link.link-primary {
                color:#444;
            }
        .uncollapsed-cart {
            display: none;
        }
        .collapsed-cart {
            display: block;
        }
    }

    /* Medium Devices, Desktops  (Non-Mobile First) */
@media only screen and (max-width : 992px) {
    /*#footer {
        text-align: center;
    }*/

        #footer span.copyright {
            line-height: 50px;
        }

        #footer ul.quicklinks {
            line-height: 50px;
            display: block;
        }
        


    
}

    /* Custom Media Queries*/
    @media only screen and (max-width : 830px) {
        .social-buttons-container {
            display: inline-flex;
            margin-left: 132px;
        }

        #footer span.copyright {
            display: inline-block;
            float: none;
        }

        .big-footer {
            display: none !important;
        }
        #footer ul.quicklinks {
            float: none;
        }
        ul.footer-social-buttons {
            text-align: center;
            margin-top: 0px !important;
        }
        #footer span.copyright {
            line-height: 25px;
        }

        #footer ul.quicklinks {
            line-height: 25px;
        }
        #footer span.copyright {
            height: auto;
        }
        
    }
    /* Small Devices, Tablets  (Non-Mobile First) */
    @media only screen and (max-width : 768px) {
        #mainNav .search-bar {
            display:block;
            width: 100%;
            margin-left:0;
        }
        #mainNav .navbar-brand {
            width:100%;
        }
     
        #footer span.copyright {
            
        }
        #footer  ul.quicklinks {
             
        }
        .event-setup-page {
            width: 100%;
            padding-left: 15px;
            padding-right: 15px;
            margin-bottom: 70px;
        }

    }

    @media only screen and (max-width : 768px) {

    }

    /* Extra Small Devices, Phones  (Non-Mobile First) */ 
    @media only screen and (max-width : 480px) {
        ul.footer-social-buttons li a {
        display: block;     
        font-size: 20px;
        line-height: 25px;
        color: #f66e00;
        background: white !important;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        transition: all 0.3s;
    }
        .social-buttons-container {      
            display: flex;
            margin-left: 0;
        }
        .medium-footer{
            display: none !important;
        }
    }

    /* Custom, iPhone Retina  (Non-Mobile First) */ 
    @media only screen and (max-width : 320px) {

    }

   